<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lobster|Roboto" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/commons.css">
    <link rel="stylesheet" href="css/tabulati.css">
    <title>Tabulati</title>
</head>

<body>
    <header>
        <div><a href="index.html">
                <h1>Tabulati</h1>
            </a></div>
    </header>
    <section class="main_body">
        <div class="row">
            <a class="scheda" href="dettagli/dracula.html">
                <div class="column left">
                    <div id="dracula" class="immagine"><span>1</span></div>
                </div>
                <div class="column right">
                    <p>Vladimir</p>
                    <p>DRACULA</p>
                </div>
            </a>
            <a class="scheda" href="dettagli/frankestein.html">
                <div class="column left">
                    <div id="frankestein" class="immagine">2</div>
                </div>
                <div class="column right">
                    <p>Victor</p>
                    <p>FRANKENSTEIN</p>
                </div>
            </a>
            <a class="scheda" href="dettagli/wolfman.html">
                <div class="column left">
                    <div id="wolfman" class="immagine">3</div>
                </div>
                <div class="column right">
                    <p>Lawrence</p>
                    <p>TALBOT</p>
                </div>
            </a>
        </div>
        <div class="row">
            <a class="scheda" href="dettagli/mumy.html">
                <div class="column left">
                    <div id="mumy" class="immagine">4</div>
                </div>
                <div class="column right">
                    <p>Imhotep</p>
                    <p>LA MUMMIA</p>
                </div>
            </a>
            <a class="scheda" href="dettagli/invisible.html">
                <div class="column left">
                    <div id="invisible" class="immagine">5</div>
                </div>
                <div class="column right">
                    <p>Jack</p>
                    <p>GRIFFIN</p>
                </div>
            </a>
            <a class="scheda" href="dettagli/msfrankenstein.html">
                <div class="column left">
                    <div id="vittoria" class="immagine">6</div>
                </div>
                <div class="column right">
                    <p>Vittoria</p>
                    <p>FRANKENSTEIN</p>
                </div>
            </a>
        </div>
        <div class="row">
            <a class="scheda" href="dettagli/gillman.html">
                <div class="column left">
                    <div id="gillman" class="immagine">7</div>
                </div>
                <div class="column right">
                    <p>Gill Man</p>
                    <p>La creatura della Laguna</p>
                </div>
            </a>
            <a class="scheda" href="">
                <div class="column left">
                    <div id="frankestein" class="immagine">8</div>
                </div>
                <div class="column right">
                    <p>Victor</p>
                    <p>FRANKESTEIN</p>
                </div>
            </a>
            <a class="scheda" href="">
                <div class="column left">
                    <div id="wolfman" class="immagine">9</div>
                </div>
                <div class="column right">
                    <p>Lawrence</p>
                    <p>TALBOT</p>
                </div>
            </a>
        </div>
    </section>
</body>

</html>